Loading...
Searching...
No Matches
SHPTree Struct Reference

`#include <shapefil.h>`

Collaboration diagram for SHPTree:
[legend]

## Data Fields

SHPHandle | hSHP
int | nMaxDepth
int | nDimension
int | nTotalCount
SHPTreeNode * | psRoot

## Detailed Description

Definition at line 342 of file shapefil.h.

## Field Documentation

## hSHP

SHPHandle SHPTree::hSHP

Definition at line 343 of file shapefil.h.

## nDimension

int SHPTree::nDimension

Definition at line 346 of file shapefil.h.

## nMaxDepth

int SHPTree::nMaxDepth

Definition at line 345 of file shapefil.h.

## nTotalCount

int SHPTree::nTotalCount

Definition at line 347 of file shapefil.h.

## psRoot

SHPTreeNode* SHPTree::psRoot

Definition at line 349 of file shapefil.h.

The documentation for this struct was generated from the following file:

- shapefil.h